Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/6622/?format=api
{ "ob_id": 6622, "uuid": "ce0040e923c04c90b75c12cab962d27f", "title": "GLOSS station network", "abstract": "The main component of GLOSS is the 'Global Core Network' (GCN) of 290 sea level stations around the world for long term climate change and oceanographic sea level monitoring.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4331/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4332/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28546/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28545/?format=api" ] }